Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

"already patched oder SE-Version" ?

Dieses Thema im Forum "Tom Tom Archiv" wurde erstellt von iTim, 11. Dezember 2009.

  1. iTim
    Offline

    iTim Ist gelegentlich hier

    Registriert:
    26. November 2008
    Beiträge:
    44
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    Hallo,

    hatte bereits einige (ausschließlich) 840_2562er Maps geladen und klappte auch einwandfrei.

    Aber nun krieg ich z.B. für Polen, Benelux, France, usw. plötzlich o.g. Fehlermeldung - was kann daran schuld sein ?

    Nutze das neueste Aktivierungstool, hab die Meta vom 08.12 (in der meine geladenen Karten auch alle gelistet sind) - aber klappt einfach nicht (mehr).

    DANKE EUCH !


    ONE V4, 8.413_1237
     
    #1
  2. hoerni0815
    Offline

    hoerni0815 Elite Lord

    Registriert:
    30. November 2008
    Beiträge:
    5.144
    Zustimmungen:
    6.169
    Punkte für Erfolge:
    113
    Beruf:
    Geheim
    Ort:
    Nähe Trier
    #2
    iTim gefällt das.
  3. iTim
    Offline

    iTim Ist gelegentlich hier

    Registriert:
    26. November 2008
    Beiträge:
    44
    Zustimmungen:
    1
    Punkte für Erfolge:
    8
    AW: "already patched oder SE-Version" ?

    danke, hab´s jetzt hinbekommen ... allerdings mit dem EasyActivator.

    ich dachte, man könnte alle Karten in den entsprechenden Ordner reinwerfen und alle werden (auf einmal) gepatcht ...
    aber tatsächlich funktionierte das (bei mir) immer nur einzeln

    und da die Alpenkarte (alphabetisch) ganz oben stand und für die noch keine Meta vorlag, ist er hier immer gleich ausgestiegen ...
    hätte also mit deinem Tool sicherlich auch funktioniert, aber bekams nicht hin.

    letztendlich geht´s jetzt

    Thanks again !
     
    #3
  4. TomTom Go
    Offline

    TomTom Go VIP

    Registriert:
    3. Juli 2009
    Beiträge:
    613
    Zustimmungen:
    777
    Punkte für Erfolge:
    93
    AW: "already patched oder SE-Version" ?

    Hallo iTim,
    die Meldung " already patched or SE Verion" erscheint, wenn man versehentlich versucht, eine bereits gepatchte oder aus einer SE Version stammende (die sind nämlich auch schon gepatcht) Datei ttsystem zu patchen.
     
    #4

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.